/* LEVEL3 */
div#level3 + div.main, div#level2 + div.main {}
div#level3 + div.main div.mainCarousel,
div#level3 + div.main section.timetable {
	display:none;
}

/* main */
div.lv3-main {
	background-color:#fff; color:#2a2b2e;
	text-align:center;
	font-weight:bold;
}
div.lv3-main a, div.lv3-main span {
	display:block;
	color:#2a2b2e;
	text-decoration:none;
	padding:5em 1em;
}
div.lv3-main p.ft-big {
	line-height:140%;
	font-size:400%;
	padding:0 0 1%;
}
div.lv3-main p.ft-mdl {
	line-height:140%;
	font-size:150%;
}

@media all and (max-width: 767px) {
div.lv3-main a, div.lv3-main span {
	padding:2em 0;
}
div.lv3-main p.ft-big {
	font-size:8vw;
	padding:0 0 3%;
}
div.lv3-main p.ft-mdl {font-size:3vw;}
}

/* ticker */
div#l-news-box {background-color:#fff; line-height:1.8;}
div#l-news-box h2 {text-align:center; padding:.2em 0; font-size:110%;
	color:#fff;
	background-color:#ff3c1e;
}
@media all and (min-width: 768px) {
div#l-news-box {width:1080px; margin:20px auto;}
}
@keyframes ticker {
  0% {
    transform: translate(0, 0);
    visibility: visible;
  }
  100% {
    transform: translate(-100%, 0);
  }
}
.newsticker{background-color:#fff;
  width:1080px;
  overflow: hidden;
  height: 2rem;
  box-sizing: content-box;
}
.newsticker p{color:#2a2b2e;
  display: inline-block;
  height: 2rem;
  line-height: 2rem;
  white-space: nowrap;
  padding-right: 100%;
  box-sizing: content-box;
  animation-iteration-count: infinite;
  animation-timing-function: linear;
  animation-name: ticker;
  animation-duration: 80s;
}
.newsticker:hover p{animation-play-state: paused;}

#l-news-box div{height: 2rem; overflow:hidden; position:relative;}
#l-news-box div p{height: 2rem; line-height: 2rem; white-space: nowrap; position:absolute;}

@media all and (max-width: 767px) {
.newsticker,#l-news-box div{width:100%;}
.newsticker p,#l-news-box div p{font-size:90%;}
}

/* earthquake */
div.lv-earth {
	background-color:#fffaa9;
}
div.lv-earth h2 {
	font-size:130%;
	text-align:center;
	letter-spacing:.5em;
	text-indent:1em;
	line-height:1.25;
	text-align:center;
	padding:.5em 0;
	background-color:#fff000;
}
div.lv-earth a {
	display:block;
	text-decoration:none;
	color:#2a2b2e;
}
div.earth-rig h3,div.earth-rig p.earth-txt {
	font-size:120%;
	line-height:170%;
}
div.earth-rig h3{padding:0 0 .5em;}
div.lv-earth a div.earth-inner p.earth-lnk span {
	width:200px;
	display:block;
	line-height:29px;
	font-weight:bold;
	text-align:center;
	text-decoration:none;
	color:#0050ff;
	font-size:100%;
	background-color:#fff;
	border-radius:5px;
	padding:.5em 0;
	border:2px solid #0050ff;
	margin:0 0 0 auto;
}


@media all and (min-width: 768px) {
div.lv-earth {width:1080px; margin:20px auto;}
div.lv-earth div.earth-inner {padding:20px;}
div.earth-pics {
	width:280px;
	float:left;
}
div.earth-pics + div.earth-rig {
	padding-left:300px;
}
div.earth-pics img {
	width:280px;
	height:158px;
}
div.lv-earth a div.earth-inner {padding:1.5em;}
div.earth-rig p.earth-txt {font-size:90%;}
}

@media all and (max-width: 767px) {
div.lv-earth div.earth-inner {padding:3%;}
div.lv-earth h2{font-size:4vw;}
div.earth-rig h3{font-size:110%; padding:2% 0 1%;}
div.earth-pics {width:80%; margin:0 auto;}
div.earth-pics span {
	display:block;
	position:relative;
	height:0;
	padding-top:67.5%;
}
div.earth-rig p.earth-txt {
	font-size:83%;
}
div.earth-pics span img {
	position:absolute;
	left:0;
	top:0;
	width:100%;
	height:100%;
}
div.lv-earth a div.earth-inner p.earth-lnk span {
	width:50%;
	padding:.5em 0;
	margin:3.5% auto 2%;
}
}


/* live */
div.lv-live {padding:1.5em 0;
	background-color:#3b3f4a;
	text-align:center;
}
div.live-yt {width:80%; margin:0 auto;}
div.live-yt div{
	position:relative;
	height:0;
	padding-top:56.25%;
}
div.live-yt iframe {
	border:none;
	position:absolute;
	left:0;
	top:0;
	width:100%;
	height:100%;
}
p.live-now {font-weight:bold; letter-spacing:.3em; width:80%; margin:0 auto;
	background-color:#ff3c1e;
	font-size:130%;
	color:#fff;
	padding:.8em 0;
}
p.live-txt {
	font-size:120%;
	color:#fff;
	padding:1em 0;
}

p.live-cap {color:#fff;
	font-size:85%;
}
@media all and (min-width: 768px) {
div.lv-live {width:1080px; margin:20px auto;}
}
@media all and (max-width: 767px) {
div.lv-live {}
div.live-yt {width:94%; margin:0 auto;}
p.live-now{width:94%; padding:.5em 0; font-size:4vw;}
}
